Subject: Re: [lojban] Re: Translation comments requested

From: Pierre Abbat <[email-masked]>
Date: Mon, 9 Sep 2002 10:33:04 -0400

On Monday 09 September 2002 10:23, Newton, Philip wrote:
> mi cusku di'e
>
> > I, Nephi, said
>
> [...]
>
> > mi noi se cmene zo nefis. cusku
>
> Is there a better way to express this? Can I use "mi goi la nefis."? Or
> does {goi} only work with KOhA? Or some other cmavo along the lines of
> "equivalently" or "also known as"?

{mi} is in KOhA, so that's grammatical. It sounds funny, though. Either it 
means "I'm going to call myself Nephi (which may not be my real name)" or it 
means "I'm going to refer to Nephi as me (though he may be someone else)". 
I'd use {no'u}.

phma